## hubzero-app 0.9.0

=== Makefile ===
# Copyright (c) 2010 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as published
# by the Free Software Foundation; either version 3 of the License, or
# (at your option) any later version.

INSTDIR=$(DESTDIR)/usr/bin
OWNER=root
GROUP=root

clean:
	@true

install:
	install hubzero-app $(INSTDIR) --owner $(OWNER) --group $(GROUP) --mode 0755

## hubzero-app 0.9.1

=== Makefile ===
--- 
+++ 
@@ -14,4 +14,4 @@
 	@true
 
 install:
-	install hubzero-app $(INSTDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
+	install --owner $(OWNER) --group $(GROUP) --mode 0755 -t $(INSTDIR) hubzero-app

## hubzero-app 1.0.0

=== Makefile ===
# @package      hubzero-app
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2011 Purdue University
# All rights reserved.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of Purdue University.
#

USRBINDIR=$(DESTDIR)/usr/bin
OWNER=root
GROUP=root
APPSOWNER=apps
APPSGROUP=apps

clean:
	@true

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0755 -t $(USRBINDIR) hubzero-app
	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0775 -d $(DESTDIR)/apps

## hubzero-app 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,10 @@
 # @package      hubzero-app
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2011 Purdue University
-# All rights reserved.
+# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -23,18 +22,22 @@
 # You should have received a copy of the GNU Lesser General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
-# HUBzero is a registered trademark of Purdue University.
+# HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
 USRBINDIR=$(DESTDIR)/usr/bin
-OWNER=root
-GROUP=root
-APPSOWNER=apps
-APPSGROUP=apps
+APPSDIR=$(DESTDIR)/apps
 
-clean:
+default all build:
 	@true
 
 install:
-	install --owner $(OWNER) --group $(GROUP) --mode 0755 -t $(USRBINDIR) hubzero-app
-	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0775 -d $(DESTDIR)/apps
+	install --mode 0755 -D hubzero-app $(USRBINDIR)/hubzero-app
+	install --mode 0775 -d $(APPSDIR)
+
+configure:
+	# hzuseradd apps blah blah
+	chown apps:apps /apps
+		
+clean:
+	@true

## hubzero-app 1.1.4

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-app
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #

## hubzero-app 1.2.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-app
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,19 +25,23 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-USRBINDIR=$(DESTDIR)/usr/bin
-APPSDIR=$(DESTDIR)/apps
+USRBIN=$(DESTDIR)/usr/bin
+APPS=$(DESTDIR)/apps
 
-default all build:
+all:
 	@true
 
 install:
-	install --mode 0755 -D hubzero-app $(USRBINDIR)/hubzero-app
-	install --mode 0775 -d $(APPSDIR)
+	install --mode 0755 -D hubzero-app $(USRBIN)/hubzero-app
+	install --mode 0775 -d $(APPS)
 
-configure:
-	# hzuseradd apps blah blah
+uninstall:
+	@true
+
+postinst:
 	chown apps:apps /apps
-		
+
 clean:
 	@true
+
+.PHONY: all install uninstall postinst clean

## hubzero-app 1.3.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-app
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #

## hubzero-app 2.1.0-1+deb7

=== debian/changelog ===
hubzero-app (2.1.0-1+deb7) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 11 Apr 2018 10:14:24 -0400

hubzero-app (2.0.1-1) unstable; urgency=low

  * updated packaging to reflect new licensing

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Aug 2015 14:38:26 -0400

hubzero-app (2.0.0-1) unstable; urgency=low

  * update license and version number

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Aug 2015 13:02:48 -0400

hubzero-app (1.3.1-1) unstable; urgency=low

  * normalize cross platform versions, update copyrights

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 09 Feb 2015 14:43:41 -0500

hubzero-app (1.2.1-1) unstable; urgency=low

  * add webGroup supplimentary group id so we can access configuration.php

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 20 Sep 2014 10:41:06 -0400

hubzero-app (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 12:58:07 -0400

hubzero-app (1.1.5-1) unstable; urgency=low

  * remove more unused code, fix jos_tool entries

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 02 Sep 2013 14:54:10 -0400

hubzero-app (1.1.4-1) unstable; urgency=low

  * remove unused code, add support for J25 configuration.php file

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 16:13:02 -0400

hubzero-app (1.1.3-1) unstable; urgency=low

  * repackaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 13:56:41 -0400

hubzero-app (1.1.2-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 15 Aug 2013 19:48:22 -0400

hubzero-app (1.1.1-1) unstable; urgency=low

  * hubzero.conf format change, fulltext column renamed 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 20 Sep 2012 18:33:32 -0400

hubzero-app (1.1.0-1) unstable; urgency=low

  * decouple from now refactored hubzero-python
  * update copyright/licensing for HUBzero Foundation, LLC
  * clean up Debian 6 packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Sep 2012 20:38:40 -0400

hubzero-app (1.0.0-1) testing; urgency=low

  * updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:38:17 -0400

hubzero-app (0.9.7-1) testing; urgency=low

  * Burned by fixperms again.

 -- John Rosheck <jrosheck@purdue.edu>  Sun, 03 Apr 2011 20:21:59 -0400

hubzero-app (0.9.6-1) testing; urgency=low

  * Wasn't setting apps directory properly

 -- John Rosheck <jrosheck@purdue.edu>  Sun, 03 Apr 2011 17:36:06 -0400

hubzero-app (0.9.5-1) testing; urgency=low

  * Added creation and ownership for /apps directory

 -- John Rosheck <jrosheck@purdue.edu>  Sun, 03 Apr 2011 15:59:24 -0400

hubzero-app (0.9.4-2) testing; urgency=low

  * (upstream) add 'r' to revision directory when unpacking hza 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 15:15:35 -0400

hubzero-app (0.9.4-1) testing; urgency=low

  * Updated source code

 -- John Rosheck <jrosheck@purdue.edu>  Sun, 03 Apr 2011 13:39:09 -0400

hubzero-app (0.9.3-1) testing; urgency=low

  * Changed tool instance revision to _rN from _N

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 01 Apr 2011 21:11:07 -0400

hubzero-app (0.9.2-1) testing; urgency=low

  * Removed parts that create extra directories and db entries.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 01 Apr 2011 20:43:33 -0400

hubzero-app (0.9.1-1) testing; urgency=low

  * fixed install command in source/Makefile

 -- John Rosheck <jrosheck@purdue.edu>  Sat, 05 Mar 2011 06:47:58 -0500

hubzero-app (0.9.0-1) testing; urgency=low

  * Updated copyright and cleaned up debian directory.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 04 Mar 2011 02:14:00 -0500

hubzero-app (0.8.7-1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated control file, changed any to all.  Updated version for unstable

 -- John Rosheck <jrosheck@purdue.edu>  Wed, 29 Sep 2010 17:26:17 -0400

hubzero-app (0.8.6-1) stable; urgency=low

  * insert null values for some tool version fields if otherwise blank

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Apr 2010 10:37:14 -0400

hubzero-app (0.8.5-1) stable; urgency=low

  * syntax error fix

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Apr 2010 10:33:04 -0400

hubzero-app (0.8.4-1) stable; urgency=low

  * new upstream. Handle missing xml sections better

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Apr 2010 10:05:12 -0400

hubzero-app (0.8.3-1) stable; urgency=low

  * new upstream. look for ./manifest.xml if manifest.xml not found

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Apr 2010 19:52:30 -0400

hubzero-app (0.8.2-1) stable; urgency=low

  * fix bindir and envdir scope

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 31 Mar 2010 14:15:27 -0400

hubzero-app (0.8.1-1) stable; urgency=low

  * add setup command

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 31 Mar 2010 14:09:33 -0400

hubzero-app (0.8.0-1) stable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 30 Mar 2010 14:30:49 -0400

## hubzero-app 2.1.0-1+deb8

=== Makefile ===
# @package      hubzero-app
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBIN=$(DESTDIR)/usr/bin
APPS=$(DESTDIR)/apps

all:
	@true

install:
	install --mode 0755 -D hubzero-app $(USRBIN)/hubzero-app
	install --mode 0775 -d $(APPS)

uninstall:
	@true

postinst:
	chown apps:apps /apps

clean:
	@true

.PHONY: all install uninstall postinst clean

=== debian/changelog ===
hubzero-app (2.1.0-1+deb8) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 11 Apr 2018 10:14:24 -0400

=== debian/control ===
Source: hubzero-app
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-app
Architecture: all
Depends: python (>=2.6),${misc:Depends}, hubzero-python
Description: HUBzero command line tool to manage installation of apps
 Command line tool to manage installation/publishing of HUBzero apps

=== debian/rules ===
#!/usr/bin/make -f
#
# @package      hubzero-app
# @file         rules
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

$(info ########## Goals: $(MAKECMDGOALS) ##########)

CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

export CFLAGS
export CPPFLAGS
export CXXFLAGS
export LDFLAGS

DEB_MAJOR:=$(shell lsb_release -r -s | cut -d . -f 1)

configure:
	@echo "########## configure ##########"
	dh_testdir
	>$@

build: configure
	@echo "########## build ##########"
	dh_testdir
	$(MAKE)
	>$@

clean:
	@echo "########## clean ##########"
	dh_testdir
	dh_testroot
	rm -fr build configure
	$(MAKE) clean
	dh_clean

install: build
	@echo "########## install ##########"
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/hubzero-app install

binary-indep: install
	@echo "########## binary-indep ##########"
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i
	dh_installlogrotate -i
	dh_installinit -i
	dh_installman -i
	#dh_python2 -i
	dh_link -i
	dh_strip -i
	dh_lintian -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	@echo "########## binary-arch ##########"
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a
	dh_installdocs -a
	dh_installexamples -a
	dh_install -a
	dh_installlogrotate -a
	dh_installinit -a
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_lintian -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep 
#binary: binary-arch
	@echo "########## binary ##########"

.PHONY: clean binary-indep binary-arch binary install

## hubzero-app 2.2.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-app
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal

## hubzero-app 2.2.4-1+deb9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
 # @package      hubzero-app
 # @file         Makefile
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -24,7 +23,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 USRBIN=$(DESTDIR)/usr/bin

=== debian/changelog ===
hubzero-app (2.2.4-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 17:29:17 -0700

hubzero-app (2.2.3-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 29 Apr 2020 16:03:07 -0700

hubzero-app (2.2.2-1) unstable; urgency=low

  * fix bad pathname in previous commit

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 01 May 2018 15:30:50 -0400

hubzero-app (2.2.1-1) unstable; urgency=low

  * explicity set mode on created directory (in case of restrictive umask)

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 01 May 2018 15:06:22 -0400

hubzero-app (2.2.0-1) unstable; urgency=low

  * minor packaging update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 11 Apr 2018 13:41:55 -0400

hubzero-app (2.1.0-1) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 11 Apr 2018 10:14:24 -0400

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hubzero-app
 Section: misc
 Priority: optional
-Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
+Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.8.4
 Homepage: http://hubzero.org

=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,10 @@
 #
 # @package      hubzero-app
 # @file         rules
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -26,7 +25,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 # Uncomment this to turn on verbose mode.
